CREATE DATABASE pgcon2010 ENCODING 'UTF8';
\connect pgcon2010
CREATE TABLE address (
	id_address	SERIAL		PRIMARY KEY,
	street		varchar		NOT NULL,
	country		varchar		NOT NULL
);
CREATE DOMAIN foo_domain AS char(4) CHECK (VALUE IN ('bar1', 'bar2', 'bar3'));

CREATE TABLE enum_domain (
	i		integer		PRIMARY KEY,
	foo		foo_domain	NOT NULL
);
CREATE TABLE not_working (
	foo	integer,
	bar	integer
);


CREATE TABLE person (
	name		varchar		PRIMARY KEY,
	surname		varchar		,
	id_address	integer		NOT NULL REFERENCES address (id_address)
);
CREATE TABLE simple_test (
	foo		integer		PRIMARY KEY,
	bar		text
);

CREATE TABLE student (
	name		varchar		PRIMARY KEY REFERENCES person(name),
	score		numeric(4,2)	
);
CREATE TABLE varchar_and_checks (
	foo		varchar(9)	PRIMARY KEY,
	bar		integer		CHECK (bar >= 5 AND bar < 100)
);
CREATE SEQUENCE with_sequence_seq;

CREATE TABLE with_sequence (
	foo	integer		PRIMARY KEY DEFAULT nextval('with_sequence_seq')
);
INSERT INTO address (street, country) VALUES ('street1', 'country1');
INSERT INTO address (street, country) VALUES ('street2', 'country2');
INSERT INTO person (name, surname, id_address) VALUES ('name1', 'surname1', 1);
INSERT INTO person (name, surname, id_address) VALUES ('name2', 'surname2', 2);
INSERT INTO simple_test (foo, bar) VALUES (26565, 's27075s');
INSERT INTO simple_test (foo, bar) VALUES (11652, 's25460s');
INSERT INTO simple_test (foo, bar) VALUES (29142, 's12317s');
INSERT INTO simple_test (foo, bar) VALUES (129, 's17881s');
INSERT INTO simple_test (foo, bar) VALUES (23506, 's22509s');
INSERT INTO simple_test (foo, bar) VALUES (5279, 's27017s');
INSERT INTO simple_test (foo, bar) VALUES (17540, 's29254s');
INSERT INTO simple_test (foo, bar) VALUES (1459, 's19349s');
INSERT INTO simple_test (foo, bar) VALUES (20614, 's19345s');
INSERT INTO simple_test (foo, bar) VALUES (22088, 's19085s');
INSERT INTO simple_test (foo, bar) VALUES (7216, 's7803s');
INSERT INTO simple_test (foo, bar) VALUES (16288, 's14822s');
INSERT INTO simple_test (foo, bar) VALUES (26181, 's23755s');
INSERT INTO simple_test (foo, bar) VALUES (7736, 's12263s');
INSERT INTO simple_test (foo, bar) VALUES (27082, 's19820s');
INSERT INTO simple_test (foo, bar) VALUES (6191, 's26062s');
INSERT INTO simple_test (foo, bar) VALUES (22693, 's14586s');
INSERT INTO simple_test (foo, bar) VALUES (20058, 's6017s');
INSERT INTO simple_test (foo, bar) VALUES (8931, 's31805s');
INSERT INTO simple_test (foo, bar) VALUES (11122, 's23242s');
INSERT INTO simple_test (foo, bar) VALUES (15353, 's3156s');
INSERT INTO simple_test (foo, bar) VALUES (28149, 's7952s');
INSERT INTO simple_test (foo, bar) VALUES (22608, 's3038s');
INSERT INTO simple_test (foo, bar) VALUES (20667, 's16794s');
INSERT INTO simple_test (foo, bar) VALUES (2066, 's23973s');
INSERT INTO simple_test (foo, bar) VALUES (6310, 's21064s');
INSERT INTO simple_test (foo, bar) VALUES (3736, 's16314s');
INSERT INTO simple_test (foo, bar) VALUES (28439, 's25309s');
INSERT INTO simple_test (foo, bar) VALUES (18532, 's17208s');
INSERT INTO simple_test (foo, bar) VALUES (6657, 's26675s');
INSERT INTO simple_test (foo, bar) VALUES (806, 's23826s');
INSERT INTO simple_test (foo, bar) VALUES (26940, 's29949s');
INSERT INTO simple_test (foo, bar) VALUES (18966, 's28728s');
INSERT INTO simple_test (foo, bar) VALUES (31183, 's5866s');
INSERT INTO simple_test (foo, bar) VALUES (31170, 's13851s');
INSERT INTO simple_test (foo, bar) VALUES (26172, 's32565s');
INSERT INTO simple_test (foo, bar) VALUES (2121, 's29153s');
INSERT INTO simple_test (foo, bar) VALUES (9571, 's16242s');
INSERT INTO simple_test (foo, bar) VALUES (1065, 's18685s');
INSERT INTO simple_test (foo, bar) VALUES (31374, 's6481s');
INSERT INTO simple_test (foo, bar) VALUES (10102, 's13749s');
INSERT INTO simple_test (foo, bar) VALUES (3412, 's12453s');
INSERT INTO simple_test (foo, bar) VALUES (22919, 's18568s');
INSERT INTO simple_test (foo, bar) VALUES (1816, 's26351s');
INSERT INTO simple_test (foo, bar) VALUES (29153, 's559s');
INSERT INTO simple_test (foo, bar) VALUES (28285, 's26040s');
INSERT INTO simple_test (foo, bar) VALUES (7492, 's30095s');
INSERT INTO simple_test (foo, bar) VALUES (10325, 's633s');
INSERT INTO simple_test (foo, bar) VALUES (2518, 's19351s');
INSERT INTO simple_test (foo, bar) VALUES (15322, 's9369s');
INSERT INTO simple_test (foo, bar) VALUES (23498, 's14427s');
INSERT INTO simple_test (foo, bar) VALUES (27410, 's2865s');
INSERT INTO simple_test (foo, bar) VALUES (25007, 's21639s');
INSERT INTO simple_test (foo, bar) VALUES (8432, 's27932s');
INSERT INTO simple_test (foo, bar) VALUES (28891, 's19841s');
INSERT INTO simple_test (foo, bar) VALUES (25097, 's21977s');
INSERT INTO simple_test (foo, bar) VALUES (8546, 's20466s');
INSERT INTO simple_test (foo, bar) VALUES (14021, 's26049s');
INSERT INTO simple_test (foo, bar) VALUES (25106, 's12160s');
INSERT INTO simple_test (foo, bar) VALUES (4796, 's11738s');
INSERT INTO simple_test (foo, bar) VALUES (24074, 's28566s');
INSERT INTO simple_test (foo, bar) VALUES (26444, 's24773s');
INSERT INTO simple_test (foo, bar) VALUES (15404, 's31087s');
INSERT INTO simple_test (foo, bar) VALUES (4488, 's7667s');
INSERT INTO simple_test (foo, bar) VALUES (17291, 's24259s');
INSERT INTO simple_test (foo, bar) VALUES (991, 's10214s');
INSERT INTO simple_test (foo, bar) VALUES (6127, 's27168s');
INSERT INTO simple_test (foo, bar) VALUES (31399, 's6415s');
INSERT INTO simple_test (foo, bar) VALUES (19960, 's31479s');
INSERT INTO simple_test (foo, bar) VALUES (31129, 's17829s');
INSERT INTO simple_test (foo, bar) VALUES (698, 's984s');
INSERT INTO simple_test (foo, bar) VALUES (5993, 's28787s');
INSERT INTO simple_test (foo, bar) VALUES (5826, 's11463s');
INSERT INTO simple_test (foo, bar) VALUES (32009, 's29054s');
INSERT INTO simple_test (foo, bar) VALUES (13662, 's24072s');
INSERT INTO simple_test (foo, bar) VALUES (24500, 's18372s');
INSERT INTO simple_test (foo, bar) VALUES (6095, 's12656s');
INSERT INTO simple_test (foo, bar) VALUES (23641, 's29651s');
INSERT INTO simple_test (foo, bar) VALUES (13236, 's29617s');
INSERT INTO simple_test (foo, bar) VALUES (3760, 's27144s');
INSERT INTO simple_test (foo, bar) VALUES (14494, 's16093s');
INSERT INTO simple_test (foo, bar) VALUES (19671, 's16524s');
INSERT INTO simple_test (foo, bar) VALUES (23428, 's29136s');
INSERT INTO simple_test (foo, bar) VALUES (15048, 's9512s');
INSERT INTO simple_test (foo, bar) VALUES (2879, 's24185s');
INSERT INTO simple_test (foo, bar) VALUES (6209, 's25077s');
INSERT INTO simple_test (foo, bar) VALUES (17013, 's10020s');
INSERT INTO simple_test (foo, bar) VALUES (25691, 's9969s');
INSERT INTO simple_test (foo, bar) VALUES (11051, 's21367s');
INSERT INTO simple_test (foo, bar) VALUES (13467, 's17936s');
INSERT INTO simple_test (foo, bar) VALUES (26904, 's23932s');
INSERT INTO simple_test (foo, bar) VALUES (10242, 's19111s');
INSERT INTO simple_test (foo, bar) VALUES (13373, 's14253s');
INSERT INTO simple_test (foo, bar) VALUES (18248, 's29566s');
INSERT INTO simple_test (foo, bar) VALUES (3042, 's10171s');
INSERT INTO simple_test (foo, bar) VALUES (9311, 's27292s');
INSERT INTO simple_test (foo, bar) VALUES (22333, 's7531s');
INSERT INTO simple_test (foo, bar) VALUES (28913, 's28724s');
INSERT INTO simple_test (foo, bar) VALUES (4006, 's4647s');
INSERT INTO simple_test (foo, bar) VALUES (16266, 's5404s');
INSERT INTO simple_test (foo, bar) VALUES (6106, 's27608s');
INSERT INTO simple_test (foo, bar) VALUES (20839, 's23428s');
INSERT INTO simple_test (foo, bar) VALUES (23016, 's14465s');
INSERT INTO simple_test (foo, bar) VALUES (17199, 's28217s');
INSERT INTO simple_test (foo, bar) VALUES (25583, 's31046s');
INSERT INTO simple_test (foo, bar) VALUES (3033, 's3001s');
INSERT INTO simple_test (foo, bar) VALUES (18886, 's8938s');
INSERT INTO simple_test (foo, bar) VALUES (13456, 's32275s');
INSERT INTO simple_test (foo, bar) VALUES (16221, 's12522s');
INSERT INTO simple_test (foo, bar) VALUES (24212, 's1823s');
INSERT INTO simple_test (foo, bar) VALUES (13810, 's19761s');
INSERT INTO simple_test (foo, bar) VALUES (24646, 's9338s');
INSERT INTO simple_test (foo, bar) VALUES (18011, 's13529s');
INSERT INTO simple_test (foo, bar) VALUES (18471, 's5122s');
INSERT INTO simple_test (foo, bar) VALUES (12574, 's21489s');
INSERT INTO simple_test (foo, bar) VALUES (5988, 's18332s');
INSERT INTO simple_test (foo, bar) VALUES (26908, 's21955s');
INSERT INTO simple_test (foo, bar) VALUES (32122, 's926s');
INSERT INTO simple_test (foo, bar) VALUES (31574, 's26321s');
INSERT INTO simple_test (foo, bar) VALUES (10054, 's6709s');
INSERT INTO simple_test (foo, bar) VALUES (17365, 's24089s');
INSERT INTO simple_test (foo, bar) VALUES (29426, 's2303s');
INSERT INTO simple_test (foo, bar) VALUES (7803, 's17248s');
INSERT INTO simple_test (foo, bar) VALUES (2011, 's17725s');
INSERT INTO simple_test (foo, bar) VALUES (12114, 's14726s');
INSERT INTO simple_test (foo, bar) VALUES (12333, 's32202s');
INSERT INTO simple_test (foo, bar) VALUES (1057, 's14850s');
INSERT INTO simple_test (foo, bar) VALUES (988, 's1326s');
INSERT INTO simple_test (foo, bar) VALUES (7896, 's11318s');
INSERT INTO simple_test (foo, bar) VALUES (16384, 's24506s');
INSERT INTO simple_test (foo, bar) VALUES (20663, 's13420s');
INSERT INTO simple_test (foo, bar) VALUES (19539, 's2304s');
INSERT INTO simple_test (foo, bar) VALUES (32270, 's675s');
INSERT INTO simple_test (foo, bar) VALUES (11231, 's16889s');
INSERT INTO simple_test (foo, bar) VALUES (18374, 's15386s');
INSERT INTO simple_test (foo, bar) VALUES (23430, 's24573s');
INSERT INTO simple_test (foo, bar) VALUES (32282, 's25022s');
INSERT INTO simple_test (foo, bar) VALUES (14069, 's15691s');
INSERT INTO simple_test (foo, bar) VALUES (10512, 's23992s');
INSERT INTO simple_test (foo, bar) VALUES (1991, 's10634s');
INSERT INTO simple_test (foo, bar) VALUES (10116, 's28269s');
INSERT INTO simple_test (foo, bar) VALUES (24572, 's7236s');
INSERT INTO simple_test (foo, bar) VALUES (21355, 's8454s');
INSERT INTO simple_test (foo, bar) VALUES (8137, 's24236s');
INSERT INTO simple_test (foo, bar) VALUES (31427, 's20856s');
INSERT INTO simple_test (foo, bar) VALUES (23508, 's17774s');
INSERT INTO simple_test (foo, bar) VALUES (26863, 's18136s');
INSERT INTO simple_test (foo, bar) VALUES (16335, 's24413s');
INSERT INTO simple_test (foo, bar) VALUES (29855, 's4312s');
INSERT INTO simple_test (foo, bar) VALUES (22578, 's27495s');
INSERT INTO simple_test (foo, bar) VALUES (26998, 's31507s');
INSERT INTO simple_test (foo, bar) VALUES (21714, 's23660s');
INSERT INTO simple_test (foo, bar) VALUES (21090, 's14765s');
INSERT INTO simple_test (foo, bar) VALUES (12665, 's13317s');
INSERT INTO simple_test (foo, bar) VALUES (24256, 's10022s');
INSERT INTO simple_test (foo, bar) VALUES (15051, 's29843s');
INSERT INTO simple_test (foo, bar) VALUES (32338, 's26871s');
INSERT INTO simple_test (foo, bar) VALUES (22914, 's7268s');
INSERT INTO simple_test (foo, bar) VALUES (613, 's29281s');
INSERT INTO simple_test (foo, bar) VALUES (23713, 's20482s');
INSERT INTO simple_test (foo, bar) VALUES (16429, 's24812s');
INSERT INTO simple_test (foo, bar) VALUES (18704, 's30221s');
INSERT INTO simple_test (foo, bar) VALUES (31999, 's31519s');
INSERT INTO simple_test (foo, bar) VALUES (24170, 's2071s');
INSERT INTO simple_test (foo, bar) VALUES (10406, 's21150s');
INSERT INTO simple_test (foo, bar) VALUES (7935, 's12232s');
INSERT INTO simple_test (foo, bar) VALUES (12547, 's30288s');
INSERT INTO simple_test (foo, bar) VALUES (5255, 's22530s');
INSERT INTO simple_test (foo, bar) VALUES (9338, 's18365s');
INSERT INTO simple_test (foo, bar) VALUES (26329, 's17807s');
INSERT INTO simple_test (foo, bar) VALUES (20803, 's2286s');
INSERT INTO simple_test (foo, bar) VALUES (19678, 's1876s');
INSERT INTO simple_test (foo, bar) VALUES (23393, 's18708s');
INSERT INTO simple_test (foo, bar) VALUES (20038, 's27186s');
INSERT INTO simple_test (foo, bar) VALUES (9943, 's28337s');
INSERT INTO simple_test (foo, bar) VALUES (15669, 's997s');
INSERT INTO simple_test (foo, bar) VALUES (21670, 's1472s');
INSERT INTO simple_test (foo, bar) VALUES (11500, 's20585s');
INSERT INTO simple_test (foo, bar) VALUES (8052, 's31172s');
INSERT INTO simple_test (foo, bar) VALUES (19200, 's8525s');
INSERT INTO simple_test (foo, bar) VALUES (20081, 's7662s');
INSERT INTO simple_test (foo, bar) VALUES (2759, 's6421s');
INSERT INTO simple_test (foo, bar) VALUES (24149, 's22786s');
INSERT INTO simple_test (foo, bar) VALUES (12944, 's11881s');
INSERT INTO simple_test (foo, bar) VALUES (3655, 's5363s');
INSERT INTO simple_test (foo, bar) VALUES (12546, 's1283s');
INSERT INTO simple_test (foo, bar) VALUES (16371, 's7761s');
INSERT INTO simple_test (foo, bar) VALUES (28585, 's21346s');
INSERT INTO simple_test (foo, bar) VALUES (31373, 's29210s');
INSERT INTO simple_test (foo, bar) VALUES (12881, 's159s');
INSERT INTO simple_test (foo, bar) VALUES (23048, 's24226s');
INSERT INTO simple_test (foo, bar) VALUES (24938, 's1710s');
INSERT INTO simple_test (foo, bar) VALUES (18840, 's13948s');
INSERT INTO simple_test (foo, bar) VALUES (8879, 's6938s');
INSERT INTO simple_test (foo, bar) VALUES (27155, 's15963s');
INSERT INTO simple_test (foo, bar) VALUES (30734, 's7084s');
INSERT INTO simple_test (foo, bar) VALUES (23944, 's17952s');
INSERT INTO simple_test (foo, bar) VALUES (25063, 's2925s');
INSERT INTO simple_test (foo, bar) VALUES (22802, 's13272s');
INSERT INTO simple_test (foo, bar) VALUES (18133, 's31360s');
INSERT INTO simple_test (foo, bar) VALUES (2041, 's29060s');
INSERT INTO simple_test (foo, bar) VALUES (13159, 's27982s');
INSERT INTO simple_test (foo, bar) VALUES (20898, 's30026s');
INSERT INTO simple_test (foo, bar) VALUES (25130, 's14502s');
INSERT INTO simple_test (foo, bar) VALUES (19964, 's2439s');
INSERT INTO simple_test (foo, bar) VALUES (6618, 's14809s');
INSERT INTO simple_test (foo, bar) VALUES (2737, 's30690s');
INSERT INTO simple_test (foo, bar) VALUES (18211, 's28725s');
INSERT INTO simple_test (foo, bar) VALUES (22151, 's15274s');
INSERT INTO simple_test (foo, bar) VALUES (16184, 's11880s');
INSERT INTO simple_test (foo, bar) VALUES (21577, 's1523s');
INSERT INTO simple_test (foo, bar) VALUES (17696, 's30305s');
INSERT INTO simple_test (foo, bar) VALUES (29137, 's27361s');
INSERT INTO simple_test (foo, bar) VALUES (30987, 's23652s');
INSERT INTO simple_test (foo, bar) VALUES (11977, 's15585s');
INSERT INTO simple_test (foo, bar) VALUES (28563, 's10466s');
INSERT INTO simple_test (foo, bar) VALUES (10365, 's17093s');
INSERT INTO simple_test (foo, bar) VALUES (21264, 's26411s');
INSERT INTO simple_test (foo, bar) VALUES (29811, 's12488s');
INSERT INTO simple_test (foo, bar) VALUES (16144, 's23855s');
INSERT INTO simple_test (foo, bar) VALUES (24754, 's28806s');
INSERT INTO simple_test (foo, bar) VALUES (6682, 's23828s');
INSERT INTO simple_test (foo, bar) VALUES (26154, 's23870s');
INSERT INTO simple_test (foo, bar) VALUES (19900, 's7122s');
INSERT INTO simple_test (foo, bar) VALUES (9446, 's4628s');
INSERT INTO simple_test (foo, bar) VALUES (25927, 's9300s');
INSERT INTO simple_test (foo, bar) VALUES (16216, 's22134s');
INSERT INTO simple_test (foo, bar) VALUES (27584, 's8737s');
INSERT INTO simple_test (foo, bar) VALUES (10436, 's29964s');
INSERT INTO simple_test (foo, bar) VALUES (4132, 's13826s');
INSERT INTO simple_test (foo, bar) VALUES (21458, 's7313s');
INSERT INTO simple_test (foo, bar) VALUES (10068, 's5942s');
INSERT INTO simple_test (foo, bar) VALUES (30967, 's14138s');
INSERT INTO simple_test (foo, bar) VALUES (26169, 's14452s');
INSERT INTO simple_test (foo, bar) VALUES (27394, 's1251s');
INSERT INTO simple_test (foo, bar) VALUES (22056, 's28311s');
INSERT INTO simple_test (foo, bar) VALUES (386, 's2012s');
INSERT INTO simple_test (foo, bar) VALUES (12652, 's17368s');
INSERT INTO simple_test (foo, bar) VALUES (17530, 's12454s');
INSERT INTO simple_test (foo, bar) VALUES (3768, 's3004s');
INSERT INTO simple_test (foo, bar) VALUES (30882, 's21873s');
INSERT INTO simple_test (foo, bar) VALUES (9739, 's17396s');
INSERT INTO simple_test (foo, bar) VALUES (29008, 's27272s');
INSERT INTO simple_test (foo, bar) VALUES (6176, 's5784s');
INSERT INTO simple_test (foo, bar) VALUES (29226, 's16688s');
INSERT INTO simple_test (foo, bar) VALUES (16572, 's10979s');
INSERT INTO simple_test (foo, bar) VALUES (8283, 's24820s');
INSERT INTO simple_test (foo, bar) VALUES (25527, 's12988s');
INSERT INTO simple_test (foo, bar) VALUES (22658, 's24965s');
INSERT INTO simple_test (foo, bar) VALUES (2715, 's24930s');
INSERT INTO simple_test (foo, bar) VALUES (2182, 's6322s');
INSERT INTO simple_test (foo, bar) VALUES (26302, 's20977s');
INSERT INTO simple_test (foo, bar) VALUES (16042, 's13653s');
INSERT INTO simple_test (foo, bar) VALUES (4999, 's7852s');
INSERT INTO simple_test (foo, bar) VALUES (19723, 's16509s');
INSERT INTO simple_test (foo, bar) VALUES (28873, 's8034s');
INSERT INTO simple_test (foo, bar) VALUES (30923, 's30506s');
INSERT INTO simple_test (foo, bar) VALUES (5973, 's28677s');
INSERT INTO simple_test (foo, bar) VALUES (31786, 's19884s');
INSERT INTO simple_test (foo, bar) VALUES (5992, 's21209s');
INSERT INTO simple_test (foo, bar) VALUES (24979, 's7700s');
INSERT INTO simple_test (foo, bar) VALUES (22939, 's24441s');
INSERT INTO simple_test (foo, bar) VALUES (1600, 's24719s');
INSERT INTO simple_test (foo, bar) VALUES (353, 's2263s');
INSERT INTO simple_test (foo, bar) VALUES (24566, 's14217s');
INSERT INTO simple_test (foo, bar) VALUES (1486, 's6644s');
INSERT INTO simple_test (foo, bar) VALUES (30682, 's10695s');
INSERT INTO simple_test (foo, bar) VALUES (19426, 's1594s');
INSERT INTO simple_test (foo, bar) VALUES (32497, 's3025s');
INSERT INTO simple_test (foo, bar) VALUES (22268, 's15194s');
INSERT INTO simple_test (foo, bar) VALUES (10762, 's32286s');
INSERT INTO simple_test (foo, bar) VALUES (25642, 's14527s');
INSERT INTO simple_test (foo, bar) VALUES (14752, 's17807s');
INSERT INTO simple_test (foo, bar) VALUES (16378, 's21243s');
INSERT INTO simple_test (foo, bar) VALUES (4649, 's31672s');
INSERT INTO simple_test (foo, bar) VALUES (28860, 's28445s');
INSERT INTO simple_test (foo, bar) VALUES (31154, 's12344s');
INSERT INTO simple_test (foo, bar) VALUES (13190, 's19931s');
INSERT INTO simple_test (foo, bar) VALUES (30043, 's17687s');
INSERT INTO simple_test (foo, bar) VALUES (531, 's18753s');
INSERT INTO simple_test (foo, bar) VALUES (32026, 's23290s');
INSERT INTO simple_test (foo, bar) VALUES (29668, 's4407s');
INSERT INTO simple_test (foo, bar) VALUES (16899, 's1017s');
INSERT INTO simple_test (foo, bar) VALUES (23833, 's11279s');
INSERT INTO simple_test (foo, bar) VALUES (15406, 's12292s');
INSERT INTO simple_test (foo, bar) VALUES (26857, 's19437s');
INSERT INTO simple_test (foo, bar) VALUES (23749, 's9789s');
INSERT INTO simple_test (foo, bar) VALUES (28661, 's17116s');
INSERT INTO simple_test (foo, bar) VALUES (1104, 's11604s');
INSERT INTO simple_test (foo, bar) VALUES (9220, 's4388s');
INSERT INTO simple_test (foo, bar) VALUES (28798, 's6938s');
INSERT INTO simple_test (foo, bar) VALUES (31429, 's9874s');
INSERT INTO simple_test (foo, bar) VALUES (19314, 's23047s');
INSERT INTO simple_test (foo, bar) VALUES (7576, 's2122s');
INSERT INTO simple_test (foo, bar) VALUES (21085, 's2985s');
INSERT INTO simple_test (foo, bar) VALUES (3640, 's87s');
INSERT INTO simple_test (foo, bar) VALUES (32151, 's18795s');
INSERT INTO simple_test (foo, bar) VALUES (6747, 's26403s');
INSERT INTO simple_test (foo, bar) VALUES (16198, 's5932s');
INSERT INTO simple_test (foo, bar) VALUES (20173, 's8142s');
INSERT INTO simple_test (foo, bar) VALUES (10880, 's26185s');
INSERT INTO simple_test (foo, bar) VALUES (28004, 's29635s');
INSERT INTO simple_test (foo, bar) VALUES (14014, 's9784s');
INSERT INTO simple_test (foo, bar) VALUES (23142, 's166s');
INSERT INTO simple_test (foo, bar) VALUES (8031, 's14921s');
INSERT INTO simple_test (foo, bar) VALUES (4153, 's6781s');
INSERT INTO simple_test (foo, bar) VALUES (15148, 's18316s');
INSERT INTO simple_test (foo, bar) VALUES (22952, 's20123s');
INSERT INTO simple_test (foo, bar) VALUES (19213, 's19864s');
INSERT INTO simple_test (foo, bar) VALUES (26791, 's12084s');
INSERT INTO simple_test (foo, bar) VALUES (7095, 's13363s');
INSERT INTO simple_test (foo, bar) VALUES (9734, 's31852s');
INSERT INTO simple_test (foo, bar) VALUES (11218, 's5275s');
INSERT INTO simple_test (foo, bar) VALUES (20007, 's28269s');
INSERT INTO simple_test (foo, bar) VALUES (24511, 's5830s');
INSERT INTO simple_test (foo, bar) VALUES (10775, 's543s');
INSERT INTO simple_test (foo, bar) VALUES (16884, 's2138s');
INSERT INTO simple_test (foo, bar) VALUES (28068, 's13907s');
INSERT INTO simple_test (foo, bar) VALUES (13220, 's31290s');
INSERT INTO simple_test (foo, bar) VALUES (10266, 's31825s');
INSERT INTO simple_test (foo, bar) VALUES (12802, 's19202s');
INSERT INTO simple_test (foo, bar) VALUES (9639, 's4009s');
INSERT INTO simple_test (foo, bar) VALUES (9758, 's731s');
INSERT INTO simple_test (foo, bar) VALUES (11070, 's6120s');
INSERT INTO simple_test (foo, bar) VALUES (4456, 's21092s');
INSERT INTO simple_test (foo, bar) VALUES (21139, 's28429s');
INSERT INTO simple_test (foo, bar) VALUES (22647, 's1678s');
INSERT INTO simple_test (foo, bar) VALUES (1197, 's32144s');
INSERT INTO simple_test (foo, bar) VALUES (9289, 's14082s');
INSERT INTO simple_test (foo, bar) VALUES (4953, 's30845s');
INSERT INTO simple_test (foo, bar) VALUES (24916, 's661s');
INSERT INTO simple_test (foo, bar) VALUES (9942, 's14100s');
INSERT INTO simple_test (foo, bar) VALUES (13794, 's3676s');
INSERT INTO simple_test (foo, bar) VALUES (20203, 's17606s');
INSERT INTO simple_test (foo, bar) VALUES (9681, 's31502s');
INSERT INTO simple_test (foo, bar) VALUES (4243, 's11797s');
INSERT INTO simple_test (foo, bar) VALUES (27740, 's10741s');
INSERT INTO simple_test (foo, bar) VALUES (15850, 's352s');
INSERT INTO simple_test (foo, bar) VALUES (20353, 's14663s');
INSERT INTO simple_test (foo, bar) VALUES (28654, 's4009s');
INSERT INTO simple_test (foo, bar) VALUES (10992, 's8036s');
INSERT INTO simple_test (foo, bar) VALUES (26930, 's4211s');
INSERT INTO simple_test (foo, bar) VALUES (28753, 's23370s');
INSERT INTO simple_test (foo, bar) VALUES (3864, 's30223s');
INSERT INTO simple_test (foo, bar) VALUES (27002, 's21719s');
INSERT INTO simple_test (foo, bar) VALUES (7062, 's14791s');
INSERT INTO simple_test (foo, bar) VALUES (18043, 's28177s');
INSERT INTO simple_test (foo, bar) VALUES (16891, 's30082s');
INSERT INTO simple_test (foo, bar) VALUES (22070, 's2597s');
INSERT INTO simple_test (foo, bar) VALUES (2174, 's6843s');
INSERT INTO simple_test (foo, bar) VALUES (6502, 's7734s');
INSERT INTO simple_test (foo, bar) VALUES (31133, 's21580s');
INSERT INTO simple_test (foo, bar) VALUES (23496, 's22136s');
INSERT INTO simple_test (foo, bar) VALUES (4839, 's4450s');
INSERT INTO simple_test (foo, bar) VALUES (19665, 's14446s');
INSERT INTO simple_test (foo, bar) VALUES (17572, 's2488s');
INSERT INTO simple_test (foo, bar) VALUES (10857, 's28652s');
INSERT INTO simple_test (foo, bar) VALUES (32386, 's9804s');
INSERT INTO simple_test (foo, bar) VALUES (18602, 's5559s');
INSERT INTO simple_test (foo, bar) VALUES (11547, 's168s');
INSERT INTO simple_test (foo, bar) VALUES (7556, 's22729s');
INSERT INTO simple_test (foo, bar) VALUES (31094, 's14141s');
INSERT INTO simple_test (foo, bar) VALUES (16803, 's29481s');
INSERT INTO simple_test (foo, bar) VALUES (18302, 's9341s');
INSERT INTO simple_test (foo, bar) VALUES (16735, 's27409s');
INSERT INTO simple_test (foo, bar) VALUES (19309, 's3928s');
INSERT INTO simple_test (foo, bar) VALUES (28522, 's8491s');
INSERT INTO simple_test (foo, bar) VALUES (4988, 's22661s');
INSERT INTO simple_test (foo, bar) VALUES (3984, 's21920s');
INSERT INTO simple_test (foo, bar) VALUES (3141, 's6180s');
INSERT INTO simple_test (foo, bar) VALUES (31141, 's17596s');
INSERT INTO simple_test (foo, bar) VALUES (6184, 's5970s');
INSERT INTO simple_test (foo, bar) VALUES (14126, 's21944s');
INSERT INTO simple_test (foo, bar) VALUES (11718, 's23912s');
INSERT INTO simple_test (foo, bar) VALUES (22897, 's5404s');
INSERT INTO simple_test (foo, bar) VALUES (30761, 's439s');
INSERT INTO simple_test (foo, bar) VALUES (13351, 's32545s');
INSERT INTO simple_test (foo, bar) VALUES (624, 's14979s');
INSERT INTO simple_test (foo, bar) VALUES (32477, 's25573s');
INSERT INTO simple_test (foo, bar) VALUES (3953, 's107s');
INSERT INTO simple_test (foo, bar) VALUES (2870, 's17321s');
INSERT INTO simple_test (foo, bar) VALUES (17623, 's13039s');
INSERT INTO simple_test (foo, bar) VALUES (28722, 's6063s');
INSERT INTO simple_test (foo, bar) VALUES (27328, 's32147s');
INSERT INTO simple_test (foo, bar) VALUES (16986, 's21162s');
INSERT INTO simple_test (foo, bar) VALUES (11775, 's29064s');
INSERT INTO simple_test (foo, bar) VALUES (18678, 's12164s');
INSERT INTO simple_test (foo, bar) VALUES (13970, 's26710s');
INSERT INTO simple_test (foo, bar) VALUES (30197, 's12109s');
INSERT INTO simple_test (foo, bar) VALUES (847, 's23829s');
INSERT INTO simple_test (foo, bar) VALUES (15094, 's4560s');
INSERT INTO simple_test (foo, bar) VALUES (2838, 's1105s');
INSERT INTO simple_test (foo, bar) VALUES (31765, 's19609s');
INSERT INTO simple_test (foo, bar) VALUES (783, 's27013s');
INSERT INTO simple_test (foo, bar) VALUES (18908, 's18341s');
INSERT INTO simple_test (foo, bar) VALUES (17224, 's26990s');
INSERT INTO simple_test (foo, bar) VALUES (28610, 's12270s');
INSERT INTO simple_test (foo, bar) VALUES (17910, 's15856s');
INSERT INTO simple_test (foo, bar) VALUES (3536, 's28156s');
INSERT INTO simple_test (foo, bar) VALUES (22127, 's7964s');
INSERT INTO simple_test (foo, bar) VALUES (16170, 's965s');
INSERT INTO simple_test (foo, bar) VALUES (5602, 's16559s');
INSERT INTO simple_test (foo, bar) VALUES (9547, 's28683s');
INSERT INTO simple_test (foo, bar) VALUES (27018, 's8282s');
INSERT INTO simple_test (foo, bar) VALUES (11679, 's21339s');
INSERT INTO simple_test (foo, bar) VALUES (13895, 's2s');
INSERT INTO simple_test (foo, bar) VALUES (7729, 's12949s');
INSERT INTO simple_test (foo, bar) VALUES (4837, 's11784s');
INSERT INTO simple_test (foo, bar) VALUES (11140, 's9274s');
INSERT INTO simple_test (foo, bar) VALUES (29800, 's29005s');
INSERT INTO simple_test (foo, bar) VALUES (1770, 's7359s');
INSERT INTO simple_test (foo, bar) VALUES (19007, 's2560s');
INSERT INTO simple_test (foo, bar) VALUES (13098, 's11505s');
INSERT INTO simple_test (foo, bar) VALUES (7658, 's554s');
INSERT INTO simple_test (foo, bar) VALUES (17745, 's20839s');
INSERT INTO simple_test (foo, bar) VALUES (30547, 's6272s');
INSERT INTO simple_test (foo, bar) VALUES (1481, 's21382s');
INSERT INTO simple_test (foo, bar) VALUES (15716, 's2875s');
INSERT INTO simple_test (foo, bar) VALUES (29688, 's12357s');
INSERT INTO simple_test (foo, bar) VALUES (11790, 's21337s');
INSERT INTO simple_test (foo, bar) VALUES (9517, 's13407s');
INSERT INTO simple_test (foo, bar) VALUES (19103, 's7105s');
INSERT INTO simple_test (foo, bar) VALUES (15634, 's7087s');
INSERT INTO simple_test (foo, bar) VALUES (5326, 's4034s');
INSERT INTO simple_test (foo, bar) VALUES (7259, 's9589s');
INSERT INTO simple_test (foo, bar) VALUES (22794, 's11802s');
INSERT INTO simple_test (foo, bar) VALUES (13254, 's15754s');
INSERT INTO simple_test (foo, bar) VALUES (24550, 's30363s');
INSERT INTO simple_test (foo, bar) VALUES (19699, 's31888s');
INSERT INTO simple_test (foo, bar) VALUES (22990, 's28576s');
INSERT INTO simple_test (foo, bar) VALUES (5776, 's19591s');
INSERT INTO simple_test (foo, bar) VALUES (23703, 's18955s');
INSERT INTO simple_test (foo, bar) VALUES (14299, 's2915s');
INSERT INTO simple_test (foo, bar) VALUES (8238, 's15893s');
INSERT INTO simple_test (foo, bar) VALUES (30572, 's22921s');
INSERT INTO simple_test (foo, bar) VALUES (28499, 's27331s');
INSERT INTO simple_test (foo, bar) VALUES (18976, 's7187s');
INSERT INTO simple_test (foo, bar) VALUES (22824, 's4253s');
INSERT INTO simple_test (foo, bar) VALUES (20617, 's27730s');
INSERT INTO simple_test (foo, bar) VALUES (13481, 's26636s');
INSERT INTO simple_test (foo, bar) VALUES (11411, 's28310s');
INSERT INTO simple_test (foo, bar) VALUES (21586, 's21459s');
INSERT INTO simple_test (foo, bar) VALUES (17735, 's24244s');
INSERT INTO simple_test (foo, bar) VALUES (15415, 's18648s');
INSERT INTO simple_test (foo, bar) VALUES (867, 's28247s');
INSERT INTO simple_test (foo, bar) VALUES (7869, 's17707s');
INSERT INTO simple_test (foo, bar) VALUES (9355, 's22845s');
INSERT INTO simple_test (foo, bar) VALUES (21006, 's15080s');
INSERT INTO simple_test (foo, bar) VALUES (22462, 's8503s');
INSERT INTO simple_test (foo, bar) VALUES (12864, 's7058s');
INSERT INTO simple_test (foo, bar) VALUES (8835, 's29261s');
INSERT INTO simple_test (foo, bar) VALUES (17034, 's2518s');
INSERT INTO simple_test (foo, bar) VALUES (30410, 's20975s');
INSERT INTO simple_test (foo, bar) VALUES (16339, 's20581s');
INSERT INTO simple_test (foo, bar) VALUES (14060, 's26035s');
INSERT INTO simple_test (foo, bar) VALUES (24424, 's25149s');
INSERT INTO simple_test (foo, bar) VALUES (9175, 's2765s');
INSERT INTO simple_test (foo, bar) VALUES (7504, 's5062s');
INSERT INTO simple_test (foo, bar) VALUES (16159, 's19151s');
INSERT INTO simple_test (foo, bar) VALUES (1419, 's32524s');
INSERT INTO simple_test (foo, bar) VALUES (30419, 's12749s');
INSERT INTO simple_test (foo, bar) VALUES (14570, 's4494s');
INSERT INTO simple_test (foo, bar) VALUES (6596, 's5219s');
INSERT INTO simple_test (foo, bar) VALUES (6849, 's564s');
INSERT INTO simple_test (foo, bar) VALUES (10034, 's31154s');
INSERT INTO simple_test (foo, bar) VALUES (5466, 's31250s');
INSERT INTO simple_test (foo, bar) VALUES (17705, 's9708s');
INSERT INTO simple_test (foo, bar) VALUES (10511, 's6151s');
INSERT INTO simple_test (foo, bar) VALUES (24880, 's10711s');
INSERT INTO simple_test (foo, bar) VALUES (1093, 's20737s');
INSERT INTO simple_test (foo, bar) VALUES (19153, 's6582s');
INSERT INTO simple_test (foo, bar) VALUES (11540, 's8018s');
INSERT INTO simple_test (foo, bar) VALUES (31265, 's14694s');
INSERT INTO simple_test (foo, bar) VALUES (24036, 's14068s');
INSERT INTO simple_test (foo, bar) VALUES (97, 's29573s');
INSERT INTO simple_test (foo, bar) VALUES (20950, 's30218s');
INSERT INTO simple_test (foo, bar) VALUES (11374, 's1883s');
INSERT INTO simple_test (foo, bar) VALUES (7233, 's755s');
INSERT INTO simple_test (foo, bar) VALUES (8850, 's22995s');
INSERT INTO simple_test (foo, bar) VALUES (11402, 's9407s');
INSERT INTO simple_test (foo, bar) VALUES (3184, 's4956s');
INSERT INTO simple_test (foo, bar) VALUES (878, 's12908s');
INSERT INTO simple_test (foo, bar) VALUES (22949, 's25672s');
INSERT INTO simple_test (foo, bar) VALUES (19081, 's31631s');
INSERT INTO simple_test (foo, bar) VALUES (31628, 's24853s');
INSERT INTO simple_test (foo, bar) VALUES (18097, 's16412s');
INSERT INTO simple_test (foo, bar) VALUES (29061, 's26325s');
INSERT INTO simple_test (foo, bar) VALUES (19968, 's4855s');
INSERT INTO simple_test (foo, bar) VALUES (20911, 's15217s');
INSERT INTO simple_test (foo, bar) VALUES (2336, 's14402s');
INSERT INTO simple_test (foo, bar) VALUES (4669, 's3568s');
INSERT INTO simple_test (foo, bar) VALUES (6541, 's5296s');
INSERT INTO simple_test (foo, bar) VALUES (12159, 's18423s');
INSERT INTO simple_test (foo, bar) VALUES (25307, 's20324s');
INSERT INTO simple_test (foo, bar) VALUES (19722, 's21585s');
INSERT INTO simple_test (foo, bar) VALUES (9805, 's6588s');
INSERT INTO simple_test (foo, bar) VALUES (17132, 's16093s');
INSERT INTO simple_test (foo, bar) VALUES (18360, 's2723s');
INSERT INTO simple_test (foo, bar) VALUES (1985, 's8837s');
INSERT INTO simple_test (foo, bar) VALUES (31231, 's31815s');
INSERT INTO simple_test (foo, bar) VALUES (19522, 's12506s');
INSERT INTO simple_test (foo, bar) VALUES (20521, 's20159s');
INSERT INTO simple_test (foo, bar) VALUES (1854, 's1616s');
INSERT INTO simple_test (foo, bar) VALUES (29136, 's18730s');
INSERT INTO simple_test (foo, bar) VALUES (1356, 's27023s');
INSERT INTO simple_test (foo, bar) VALUES (16231, 's6365s');
INSERT INTO simple_test (foo, bar) VALUES (26223, 's1076s');
INSERT INTO simple_test (foo, bar) VALUES (4072, 's26251s');
INSERT INTO simple_test (foo, bar) VALUES (18334, 's1429s');
INSERT INTO simple_test (foo, bar) VALUES (31187, 's7942s');
INSERT INTO simple_test (foo, bar) VALUES (31729, 's15620s');
INSERT INTO simple_test (foo, bar) VALUES (22788, 's11357s');
INSERT INTO simple_test (foo, bar) VALUES (3980, 's28621s');
INSERT INTO simple_test (foo, bar) VALUES (7296, 's7799s');
INSERT INTO simple_test (foo, bar) VALUES (8902, 's6830s');
INSERT INTO simple_test (foo, bar) VALUES (14681, 's12928s');
INSERT INTO simple_test (foo, bar) VALUES (105, 's6731s');
INSERT INTO simple_test (foo, bar) VALUES (27925, 's7114s');
INSERT INTO simple_test (foo, bar) VALUES (8924, 's13732s');
INSERT INTO simple_test (foo, bar) VALUES (17808, 's1931s');
INSERT INTO simple_test (foo, bar) VALUES (23196, 's19206s');
INSERT INTO simple_test (foo, bar) VALUES (30539, 's25303s');
INSERT INTO simple_test (foo, bar) VALUES (10235, 's26808s');
INSERT INTO simple_test (foo, bar) VALUES (15469, 's11068s');
INSERT INTO simple_test (foo, bar) VALUES (2252, 's10003s');
INSERT INTO simple_test (foo, bar) VALUES (21148, 's5916s');
INSERT INTO simple_test (foo, bar) VALUES (13234, 's9063s');
INSERT INTO simple_test (foo, bar) VALUES (26008, 's30143s');
INSERT INTO simple_test (foo, bar) VALUES (3533, 's11266s');
INSERT INTO simple_test (foo, bar) VALUES (20274, 's3857s');
INSERT INTO simple_test (foo, bar) VALUES (16279, 's1623s');
INSERT INTO simple_test (foo, bar) VALUES (25210, 's20948s');
INSERT INTO simple_test (foo, bar) VALUES (18325, 's9974s');
INSERT INTO simple_test (foo, bar) VALUES (29551, 's7129s');
INSERT INTO simple_test (foo, bar) VALUES (22091, 's30798s');
INSERT INTO simple_test (foo, bar) VALUES (1800, 's23411s');
INSERT INTO simple_test (foo, bar) VALUES (32326, 's10858s');
INSERT INTO simple_test (foo, bar) VALUES (20086, 's15482s');
INSERT INTO simple_test (foo, bar) VALUES (9327, 's9762s');
INSERT INTO simple_test (foo, bar) VALUES (15708, 's31743s');
INSERT INTO simple_test (foo, bar) VALUES (22926, 's1692s');
INSERT INTO simple_test (foo, bar) VALUES (8324, 's25784s');
INSERT INTO simple_test (foo, bar) VALUES (9490, 's28661s');
INSERT INTO simple_test (foo, bar) VALUES (24948, 's6479s');
INSERT INTO simple_test (foo, bar) VALUES (17717, 's14955s');
INSERT INTO simple_test (foo, bar) VALUES (27700, 's29242s');
INSERT INTO simple_test (foo, bar) VALUES (31271, 's15977s');
INSERT INTO simple_test (foo, bar) VALUES (444, 's3620s');
INSERT INTO simple_test (foo, bar) VALUES (28075, 's6790s');
INSERT INTO simple_test (foo, bar) VALUES (24459, 's15589s');
INSERT INTO simple_test (foo, bar) VALUES (26523, 's5078s');
INSERT INTO simple_test (foo, bar) VALUES (29650, 's2745s');
INSERT INTO simple_test (foo, bar) VALUES (2869, 's18607s');
INSERT INTO simple_test (foo, bar) VALUES (27113, 's17464s');
INSERT INTO simple_test (foo, bar) VALUES (6072, 's24147s');
INSERT INTO simple_test (foo, bar) VALUES (13332, 's17686s');
INSERT INTO simple_test (foo, bar) VALUES (17195, 's25835s');
INSERT INTO simple_test (foo, bar) VALUES (16278, 's7680s');
INSERT INTO simple_test (foo, bar) VALUES (10469, 's26586s');
INSERT INTO simple_test (foo, bar) VALUES (12979, 's13107s');
INSERT INTO simple_test (foo, bar) VALUES (32401, 's7815s');
INSERT INTO simple_test (foo, bar) VALUES (27549, 's4700s');
INSERT INTO simple_test (foo, bar) VALUES (5953, 's22022s');
INSERT INTO simple_test (foo, bar) VALUES (23600, 's4012s');
INSERT INTO simple_test (foo, bar) VALUES (27240, 's2054s');
INSERT INTO simple_test (foo, bar) VALUES (21859, 's30416s');
INSERT INTO simple_test (foo, bar) VALUES (22267, 's12533s');
INSERT INTO simple_test (foo, bar) VALUES (24753, 's10999s');
INSERT INTO simple_test (foo, bar) VALUES (24447, 's16909s');
INSERT INTO simple_test (foo, bar) VALUES (31706, 's16468s');
INSERT INTO simple_test (foo, bar) VALUES (31367, 's20558s');
INSERT INTO simple_test (foo, bar) VALUES (20899, 's16908s');
INSERT INTO simple_test (foo, bar) VALUES (14919, 's14207s');
INSERT INTO simple_test (foo, bar) VALUES (9820, 's25936s');
INSERT INTO simple_test (foo, bar) VALUES (7002, 's26389s');
INSERT INTO simple_test (foo, bar) VALUES (8059, 's27956s');
INSERT INTO simple_test (foo, bar) VALUES (436, 's26370s');
INSERT INTO simple_test (foo, bar) VALUES (18134, 's13290s');
INSERT INTO simple_test (foo, bar) VALUES (20462, 's12565s');
INSERT INTO simple_test (foo, bar) VALUES (3254, 's9080s');
INSERT INTO simple_test (foo, bar) VALUES (13359, 's2959s');
INSERT INTO simple_test (foo, bar) VALUES (5986, 's19624s');
INSERT INTO simple_test (foo, bar) VALUES (26012, 's31523s');
INSERT INTO simple_test (foo, bar) VALUES (15521, 's29717s');
INSERT INTO simple_test (foo, bar) VALUES (14606, 's28717s');
INSERT INTO simple_test (foo, bar) VALUES (7516, 's1309s');
INSERT INTO simple_test (foo, bar) VALUES (18597, 's19352s');
INSERT INTO simple_test (foo, bar) VALUES (5136, 's10476s');
INSERT INTO simple_test (foo, bar) VALUES (17083, 's1410s');
INSERT INTO simple_test (foo, bar) VALUES (17187, 's21717s');
INSERT INTO simple_test (foo, bar) VALUES (2905, 's12372s');
INSERT INTO simple_test (foo, bar) VALUES (32281, 's16273s');
INSERT INTO simple_test (foo, bar) VALUES (20418, 's24133s');
INSERT INTO simple_test (foo, bar) VALUES (3132, 's25545s');
INSERT INTO simple_test (foo, bar) VALUES (20029, 's8398s');
INSERT INTO simple_test (foo, bar) VALUES (26290, 's20576s');
INSERT INTO simple_test (foo, bar) VALUES (29414, 's29391s');
INSERT INTO simple_test (foo, bar) VALUES (21230, 's11856s');
INSERT INTO simple_test (foo, bar) VALUES (2316, 's5481s');
INSERT INTO simple_test (foo, bar) VALUES (9710, 's25133s');
INSERT INTO simple_test (foo, bar) VALUES (6131, 's1308s');
INSERT INTO simple_test (foo, bar) VALUES (9135, 's19976s');
INSERT INTO simple_test (foo, bar) VALUES (30573, 's5929s');
INSERT INTO simple_test (foo, bar) VALUES (13657, 's29343s');
INSERT INTO simple_test (foo, bar) VALUES (14482, 's12974s');
INSERT INTO simple_test (foo, bar) VALUES (31814, 's2600s');
INSERT INTO simple_test (foo, bar) VALUES (32514, 's25057s');
INSERT INTO simple_test (foo, bar) VALUES (1471, 's30906s');
INSERT INTO simple_test (foo, bar) VALUES (8072, 's22846s');
INSERT INTO simple_test (foo, bar) VALUES (11866, 's11382s');
INSERT INTO simple_test (foo, bar) VALUES (1593, 's16195s');
INSERT INTO simple_test (foo, bar) VALUES (798, 's12545s');
INSERT INTO simple_test (foo, bar) VALUES (27089, 's16769s');
INSERT INTO simple_test (foo, bar) VALUES (2083, 's14371s');
INSERT INTO simple_test (foo, bar) VALUES (2834, 's21412s');
INSERT INTO simple_test (foo, bar) VALUES (23730, 's18801s');
INSERT INTO simple_test (foo, bar) VALUES (15271, 's21647s');
INSERT INTO simple_test (foo, bar) VALUES (13923, 's21148s');
INSERT INTO simple_test (foo, bar) VALUES (163, 's370s');
INSERT INTO simple_test (foo, bar) VALUES (1612, 's31788s');
INSERT INTO simple_test (foo, bar) VALUES (27796, 's27471s');
INSERT INTO simple_test (foo, bar) VALUES (17009, 's9990s');
INSERT INTO simple_test (foo, bar) VALUES (10058, 's7377s');
INSERT INTO simple_test (foo, bar) VALUES (326, 's8162s');
INSERT INTO simple_test (foo, bar) VALUES (14076, 's30560s');
INSERT INTO simple_test (foo, bar) VALUES (18091, 's3082s');
INSERT INTO simple_test (foo, bar) VALUES (32375, 's29756s');
INSERT INTO simple_test (foo, bar) VALUES (11166, 's16735s');
INSERT INTO simple_test (foo, bar) VALUES (23358, 's22506s');
INSERT INTO simple_test (foo, bar) VALUES (26955, 's18818s');
INSERT INTO simple_test (foo, bar) VALUES (4426, 's8322s');
INSERT INTO simple_test (foo, bar) VALUES (17293, 's3134s');
INSERT INTO simple_test (foo, bar) VALUES (26988, 's24647s');
INSERT INTO simple_test (foo, bar) VALUES (206, 's23918s');
INSERT INTO simple_test (foo, bar) VALUES (25474, 's1740s');
INSERT INTO simple_test (foo, bar) VALUES (21258, 's24810s');
INSERT INTO simple_test (foo, bar) VALUES (17133, 's24555s');
INSERT INTO simple_test (foo, bar) VALUES (29907, 's25950s');
INSERT INTO simple_test (foo, bar) VALUES (4554, 's32448s');
INSERT INTO simple_test (foo, bar) VALUES (31109, 's9900s');
INSERT INTO simple_test (foo, bar) VALUES (3108, 's4101s');
INSERT INTO simple_test (foo, bar) VALUES (22536, 's1090s');
INSERT INTO simple_test (foo, bar) VALUES (7818, 's13528s');
INSERT INTO simple_test (foo, bar) VALUES (21794, 's21141s');
INSERT INTO simple_test (foo, bar) VALUES (18306, 's24278s');
INSERT INTO simple_test (foo, bar) VALUES (16790, 's24919s');
INSERT INTO simple_test (foo, bar) VALUES (12896, 's26789s');
INSERT INTO simple_test (foo, bar) VALUES (18463, 's8631s');
INSERT INTO simple_test (foo, bar) VALUES (5654, 's409s');
INSERT INTO simple_test (foo, bar) VALUES (676, 's26473s');
INSERT INTO simple_test (foo, bar) VALUES (10889, 's6798s');
INSERT INTO simple_test (foo, bar) VALUES (28884, 's6652s');
INSERT INTO simple_test (foo, bar) VALUES (12130, 's1143s');
INSERT INTO simple_test (foo, bar) VALUES (13409, 's23984s');
INSERT INTO simple_test (foo, bar) VALUES (538, 's12559s');
INSERT INTO simple_test (foo, bar) VALUES (23752, 's21467s');
INSERT INTO simple_test (foo, bar) VALUES (2731, 's25341s');
INSERT INTO simple_test (foo, bar) VALUES (32275, 's17798s');
INSERT INTO simple_test (foo, bar) VALUES (30963, 's14576s');
INSERT INTO simple_test (foo, bar) VALUES (12386, 's11196s');
INSERT INTO simple_test (foo, bar) VALUES (17864, 's30651s');
INSERT INTO simple_test (foo, bar) VALUES (8729, 's6051s');
INSERT INTO simple_test (foo, bar) VALUES (31789, 's31161s');
INSERT INTO simple_test (foo, bar) VALUES (287, 's10739s');
INSERT INTO simple_test (foo, bar) VALUES (5589, 's26588s');
INSERT INTO simple_test (foo, bar) VALUES (20530, 's12335s');
INSERT INTO simple_test (foo, bar) VALUES (32465, 's27404s');
INSERT INTO simple_test (foo, bar) VALUES (29736, 's8187s');
INSERT INTO simple_test (foo, bar) VALUES (12947, 's24453s');
INSERT INTO simple_test (foo, bar) VALUES (19592, 's30075s');
INSERT INTO simple_test (foo, bar) VALUES (25112, 's6756s');
INSERT INTO simple_test (foo, bar) VALUES (23270, 's13500s');
INSERT INTO simple_test (foo, bar) VALUES (21821, 's16525s');
INSERT INTO simple_test (foo, bar) VALUES (31534, 's17550s');
INSERT INTO simple_test (foo, bar) VALUES (20717, 's9950s');
INSERT INTO simple_test (foo, bar) VALUES (26040, 's19662s');
INSERT INTO simple_test (foo, bar) VALUES (5757, 's10527s');
INSERT INTO simple_test (foo, bar) VALUES (23593, 's2584s');
INSERT INTO simple_test (foo, bar) VALUES (16964, 's554s');
INSERT INTO simple_test (foo, bar) VALUES (16054, 's13347s');
INSERT INTO simple_test (foo, bar) VALUES (7417, 's10193s');
INSERT INTO simple_test (foo, bar) VALUES (16737, 's1790s');
INSERT INTO simple_test (foo, bar) VALUES (10304, 's10901s');
INSERT INTO simple_test (foo, bar) VALUES (9988, 's31026s');
INSERT INTO simple_test (foo, bar) VALUES (30494, 's4555s');
INSERT INTO simple_test (foo, bar) VALUES (24114, 's15572s');
INSERT INTO simple_test (foo, bar) VALUES (3618, 's29604s');
INSERT INTO simple_test (foo, bar) VALUES (19308, 's15143s');
INSERT INTO simple_test (foo, bar) VALUES (9934, 's14163s');
INSERT INTO simple_test (foo, bar) VALUES (24133, 's13112s');
INSERT INTO simple_test (foo, bar) VALUES (18763, 's32517s');
INSERT INTO simple_test (foo, bar) VALUES (20519, 's14397s');
INSERT INTO simple_test (foo, bar) VALUES (13915, 's20935s');
INSERT INTO simple_test (foo, bar) VALUES (30061, 's772s');
INSERT INTO simple_test (foo, bar) VALUES (32184, 's20361s');
INSERT INTO simple_test (foo, bar) VALUES (17186, 's27998s');
INSERT INTO simple_test (foo, bar) VALUES (19753, 's31086s');
INSERT INTO simple_test (foo, bar) VALUES (22355, 's7562s');
INSERT INTO simple_test (foo, bar) VALUES (2635, 's28653s');
INSERT INTO simple_test (foo, bar) VALUES (19330, 's22551s');
INSERT INTO simple_test (foo, bar) VALUES (21612, 's12934s');
INSERT INTO simple_test (foo, bar) VALUES (14437, 's29192s');
INSERT INTO simple_test (foo, bar) VALUES (29446, 's19627s');
INSERT INTO simple_test (foo, bar) VALUES (1686, 's1057s');
INSERT INTO simple_test (foo, bar) VALUES (6687, 's10286s');
INSERT INTO simple_test (foo, bar) VALUES (28792, 's28375s');
INSERT INTO simple_test (foo, bar) VALUES (29393, 's8128s');
INSERT INTO simple_test (foo, bar) VALUES (11953, 's1491s');
INSERT INTO simple_test (foo, bar) VALUES (2761, 's8392s');
INSERT INTO simple_test (foo, bar) VALUES (19094, 's16611s');
INSERT INTO simple_test (foo, bar) VALUES (4770, 's21228s');
INSERT INTO simple_test (foo, bar) VALUES (2461, 's19681s');
INSERT INTO simple_test (foo, bar) VALUES (28648, 's30192s');
INSERT INTO simple_test (foo, bar) VALUES (5549, 's6622s');
INSERT INTO simple_test (foo, bar) VALUES (21948, 's17203s');
INSERT INTO simple_test (foo, bar) VALUES (28967, 's24492s');
INSERT INTO simple_test (foo, bar) VALUES (17102, 's26016s');
INSERT INTO simple_test (foo, bar) VALUES (31415, 's10320s');
INSERT INTO simple_test (foo, bar) VALUES (7403, 's15662s');
INSERT INTO simple_test (foo, bar) VALUES (6008, 's19788s');
INSERT INTO simple_test (foo, bar) VALUES (15426, 's19181s');
INSERT INTO simple_test (foo, bar) VALUES (7497, 's24998s');
INSERT INTO simple_test (foo, bar) VALUES (30637, 's7866s');
INSERT INTO simple_test (foo, bar) VALUES (23442, 's21180s');
INSERT INTO simple_test (foo, bar) VALUES (28512, 's12105s');
INSERT INTO simple_test (foo, bar) VALUES (827, 's21076s');
INSERT INTO simple_test (foo, bar) VALUES (11841, 's20201s');
INSERT INTO simple_test (foo, bar) VALUES (17272, 's971s');
INSERT INTO simple_test (foo, bar) VALUES (9288, 's5338s');
INSERT INTO simple_test (foo, bar) VALUES (7823, 's26943s');
INSERT INTO simple_test (foo, bar) VALUES (20496, 's25836s');
INSERT INTO simple_test (foo, bar) VALUES (21987, 's13011s');
INSERT INTO simple_test (foo, bar) VALUES (27838, 's26933s');
INSERT INTO simple_test (foo, bar) VALUES (10734, 's21314s');
INSERT INTO simple_test (foo, bar) VALUES (8160, 's14614s');
INSERT INTO simple_test (foo, bar) VALUES (21561, 's11207s');
INSERT INTO simple_test (foo, bar) VALUES (10532, 's13105s');
INSERT INTO simple_test (foo, bar) VALUES (25376, 's29967s');
INSERT INTO simple_test (foo, bar) VALUES (27187, 's25508s');
INSERT INTO simple_test (foo, bar) VALUES (9429, 's14156s');
INSERT INTO simple_test (foo, bar) VALUES (28930, 's29598s');
INSERT INTO simple_test (foo, bar) VALUES (10971, 's20639s');
INSERT INTO simple_test (foo, bar) VALUES (31603, 's25640s');
INSERT INTO simple_test (foo, bar) VALUES (8756, 's15648s');
INSERT INTO simple_test (foo, bar) VALUES (6489, 's12864s');
INSERT INTO simple_test (foo, bar) VALUES (17004, 's27237s');
INSERT INTO simple_test (foo, bar) VALUES (9496, 's26429s');
INSERT INTO simple_test (foo, bar) VALUES (30192, 's1347s');
INSERT INTO simple_test (foo, bar) VALUES (7160, 's19261s');
INSERT INTO simple_test (foo, bar) VALUES (15070, 's18296s');
INSERT INTO simple_test (foo, bar) VALUES (17665, 's25885s');
INSERT INTO simple_test (foo, bar) VALUES (30391, 's4087s');
INSERT INTO simple_test (foo, bar) VALUES (17709, 's3975s');
INSERT INTO simple_test (foo, bar) VALUES (399, 's1953s');
INSERT INTO simple_test (foo, bar) VALUES (32016, 's14832s');
INSERT INTO simple_test (foo, bar) VALUES (25185, 's23632s');
INSERT INTO simple_test (foo, bar) VALUES (8493, 's16176s');
INSERT INTO simple_test (foo, bar) VALUES (28633, 's19890s');
INSERT INTO simple_test (foo, bar) VALUES (30330, 's26281s');
INSERT INTO simple_test (foo, bar) VALUES (4465, 's8402s');
INSERT INTO simple_test (foo, bar) VALUES (29912, 's18180s');
INSERT INTO simple_test (foo, bar) VALUES (24264, 's17586s');
INSERT INTO simple_test (foo, bar) VALUES (2542, 's10651s');
INSERT INTO simple_test (foo, bar) VALUES (9363, 's28266s');
INSERT INTO simple_test (foo, bar) VALUES (6192, 's31312s');
INSERT INTO simple_test (foo, bar) VALUES (12464, 's13124s');
INSERT INTO simple_test (foo, bar) VALUES (24323, 's23919s');
INSERT INTO simple_test (foo, bar) VALUES (21567, 's1727s');
INSERT INTO simple_test (foo, bar) VALUES (31474, 's10672s');
INSERT INTO simple_test (foo, bar) VALUES (2694, 's32056s');
INSERT INTO simple_test (foo, bar) VALUES (7199, 's28490s');
INSERT INTO simple_test (foo, bar) VALUES (26145, 's15052s');
INSERT INTO simple_test (foo, bar) VALUES (16586, 's12511s');
INSERT INTO simple_test (foo, bar) VALUES (8944, 's26258s');
INSERT INTO simple_test (foo, bar) VALUES (5021, 's14209s');
INSERT INTO simple_test (foo, bar) VALUES (1572, 's24619s');
INSERT INTO simple_test (foo, bar) VALUES (16240, 's30700s');
INSERT INTO simple_test (foo, bar) VALUES (19505, 's25179s');
INSERT INTO simple_test (foo, bar) VALUES (25094, 's7298s');
INSERT INTO simple_test (foo, bar) VALUES (10587, 's10758s');
INSERT INTO simple_test (foo, bar) VALUES (3550, 's32623s');
INSERT INTO simple_test (foo, bar) VALUES (29758, 's19648s');
INSERT INTO simple_test (foo, bar) VALUES (8759, 's25195s');
INSERT INTO simple_test (foo, bar) VALUES (2117, 's864s');
INSERT INTO simple_test (foo, bar) VALUES (8170, 's31396s');
INSERT INTO simple_test (foo, bar) VALUES (25379, 's7054s');
INSERT INTO simple_test (foo, bar) VALUES (9127, 's20558s');
INSERT INTO simple_test (foo, bar) VALUES (15762, 's26676s');
INSERT INTO simple_test (foo, bar) VALUES (22305, 's22001s');
INSERT INTO simple_test (foo, bar) VALUES (31847, 's432s');
INSERT INTO simple_test (foo, bar) VALUES (32410, 's14557s');
INSERT INTO simple_test (foo, bar) VALUES (24538, 's2854s');
INSERT INTO simple_test (foo, bar) VALUES (1580, 's21721s');
INSERT INTO simple_test (foo, bar) VALUES (5287, 's6150s');
INSERT INTO simple_test (foo, bar) VALUES (23614, 's3417s');
INSERT INTO simple_test (foo, bar) VALUES (1128, 's25971s');
INSERT INTO simple_test (foo, bar) VALUES (5129, 's30044s');
INSERT INTO simple_test (foo, bar) VALUES (2453, 's21279s');
INSERT INTO simple_test (foo, bar) VALUES (18842, 's8612s');
INSERT INTO simple_test (foo, bar) VALUES (19827, 's26275s');
INSERT INTO simple_test (foo, bar) VALUES (23463, 's17466s');
INSERT INTO simple_test (foo, bar) VALUES (18487, 's15883s');
INSERT INTO simple_test (foo, bar) VALUES (18271, 's14639s');
INSERT INTO simple_test (foo, bar) VALUES (21939, 's26497s');
INSERT INTO simple_test (foo, bar) VALUES (25981, 's10963s');
INSERT INTO simple_test (foo, bar) VALUES (901, 's12416s');
INSERT INTO simple_test (foo, bar) VALUES (17666, 's10002s');
INSERT INTO simple_test (foo, bar) VALUES (16612, 's30630s');
INSERT INTO simple_test (foo, bar) VALUES (17162, 's1605s');
INSERT INTO simple_test (foo, bar) VALUES (16514, 's17176s');
INSERT INTO simple_test (foo, bar) VALUES (3567, 's239s');
INSERT INTO simple_test (foo, bar) VALUES (28952, 's28884s');
INSERT INTO simple_test (foo, bar) VALUES (4461, 's18825s');
INSERT INTO simple_test (foo, bar) VALUES (30016, 's31085s');
INSERT INTO simple_test (foo, bar) VALUES (32523, 's23799s');
INSERT INTO simple_test (foo, bar) VALUES (28594, 's8154s');
INSERT INTO simple_test (foo, bar) VALUES (17781, 's11397s');
INSERT INTO simple_test (foo, bar) VALUES (31026, 's26191s');
INSERT INTO simple_test (foo, bar) VALUES (26326, 's30244s');
INSERT INTO simple_test (foo, bar) VALUES (28421, 's24360s');
INSERT INTO simple_test (foo, bar) VALUES (18001, 's4375s');
INSERT INTO simple_test (foo, bar) VALUES (14199, 's989s');
INSERT INTO simple_test (foo, bar) VALUES (11493, 's6164s');
INSERT INTO simple_test (foo, bar) VALUES (2425, 's4690s');
INSERT INTO simple_test (foo, bar) VALUES (27452, 's15941s');
INSERT INTO simple_test (foo, bar) VALUES (17708, 's28405s');
INSERT INTO simple_test (foo, bar) VALUES (14930, 's26849s');
INSERT INTO simple_test (foo, bar) VALUES (11271, 's4070s');
INSERT INTO simple_test (foo, bar) VALUES (31703, 's6771s');
INSERT INTO simple_test (foo, bar) VALUES (312, 's6845s');
INSERT INTO simple_test (foo, bar) VALUES (4535, 's6142s');
INSERT INTO simple_test (foo, bar) VALUES (21644, 's14965s');
INSERT INTO simple_test (foo, bar) VALUES (4188, 's3662s');
INSERT INTO simple_test (foo, bar) VALUES (9836, 's4785s');
INSERT INTO simple_test (foo, bar) VALUES (14977, 's30377s');
INSERT INTO simple_test (foo, bar) VALUES (29582, 's690s');
INSERT INTO simple_test (foo, bar) VALUES (30518, 's1769s');
INSERT INTO simple_test (foo, bar) VALUES (27448, 's11528s');
INSERT INTO simple_test (foo, bar) VALUES (31162, 's24157s');
INSERT INTO simple_test (foo, bar) VALUES (11951, 's26624s');
INSERT INTO simple_test (foo, bar) VALUES (27259, 's21627s');
INSERT INTO simple_test (foo, bar) VALUES (2916, 's4388s');
INSERT INTO simple_test (foo, bar) VALUES (2642, 's8386s');
INSERT INTO simple_test (foo, bar) VALUES (15215, 's9887s');
INSERT INTO simple_test (foo, bar) VALUES (10774, 's15439s');
INSERT INTO simple_test (foo, bar) VALUES (1357, 's6461s');
INSERT INTO simple_test (foo, bar) VALUES (29649, 's15530s');
INSERT INTO simple_test (foo, bar) VALUES (26038, 's18243s');
INSERT INTO simple_test (foo, bar) VALUES (8775, 's27610s');
INSERT INTO simple_test (foo, bar) VALUES (14642, 's15622s');
INSERT INTO simple_test (foo, bar) VALUES (23771, 's20980s');
INSERT INTO simple_test (foo, bar) VALUES (2330, 's14462s');
INSERT INTO simple_test (foo, bar) VALUES (3947, 's26202s');
INSERT INTO simple_test (foo, bar) VALUES (22036, 's18259s');
INSERT INTO simple_test (foo, bar) VALUES (19992, 's17121s');
INSERT INTO simple_test (foo, bar) VALUES (18387, 's1177s');
INSERT INTO simple_test (foo, bar) VALUES (23216, 's4878s');
INSERT INTO simple_test (foo, bar) VALUES (6480, 's22034s');
INSERT INTO simple_test (foo, bar) VALUES (16399, 's6361s');
INSERT INTO simple_test (foo, bar) VALUES (29210, 's16137s');
INSERT INTO simple_test (foo, bar) VALUES (282, 's28460s');
INSERT INTO simple_test (foo, bar) VALUES (24949, 's25359s');
INSERT INTO simple_test (foo, bar) VALUES (31393, 's27964s');
INSERT INTO simple_test (foo, bar) VALUES (9572, 's20255s');
INSERT INTO simple_test (foo, bar) VALUES (2383, 's25267s');
INSERT INTO simple_test (foo, bar) VALUES (32683, 's28638s');
INSERT INTO simple_test (foo, bar) VALUES (4709, 's15717s');
INSERT INTO simple_test (foo, bar) VALUES (20365, 's21352s');
INSERT INTO simple_test (foo, bar) VALUES (29638, 's27530s');
INSERT INTO simple_test (foo, bar) VALUES (27656, 's2883s');
INSERT INTO simple_test (foo, bar) VALUES (26375, 's15656s');
INSERT INTO simple_test (foo, bar) VALUES (18101, 's19593s');
INSERT INTO simple_test (foo, bar) VALUES (22101, 's27515s');
INSERT INTO simple_test (foo, bar) VALUES (4219, 's160s');
INSERT INTO simple_test (foo, bar) VALUES (10574, 's23563s');
INSERT INTO simple_test (foo, bar) VALUES (2523, 's13536s');
INSERT INTO simple_test (foo, bar) VALUES (1466, 's10582s');
INSERT INTO simple_test (foo, bar) VALUES (1723, 's26653s');
INSERT INTO simple_test (foo, bar) VALUES (19372, 's17698s');
INSERT INTO simple_test (foo, bar) VALUES (19918, 's6290s');
INSERT INTO simple_test (foo, bar) VALUES (16759, 's11228s');
INSERT INTO simple_test (foo, bar) VALUES (10440, 's30596s');
INSERT INTO simple_test (foo, bar) VALUES (1942, 's12960s');
INSERT INTO simple_test (foo, bar) VALUES (16932, 's31632s');
INSERT INTO simple_test (foo, bar) VALUES (24509, 's3792s');
INSERT INTO simple_test (foo, bar) VALUES (4973, 's584s');
INSERT INTO simple_test (foo, bar) VALUES (32047, 's14043s');
INSERT INTO simple_test (foo, bar) VALUES (30630, 's18879s');
INSERT INTO simple_test (foo, bar) VALUES (18446, 's17236s');
INSERT INTO simple_test (foo, bar) VALUES (23860, 's14836s');
INSERT INTO simple_test (foo, bar) VALUES (23596, 's26221s');
INSERT INTO simple_test (foo, bar) VALUES (6615, 's11885s');
INSERT INTO simple_test (foo, bar) VALUES (30902, 's7210s');
INSERT INTO simple_test (foo, bar) VALUES (8142, 's19272s');
INSERT INTO simple_test (foo, bar) VALUES (7920, 's9279s');
INSERT INTO simple_test (foo, bar) VALUES (25274, 's23028s');
INSERT INTO simple_test (foo, bar) VALUES (17007, 's6365s');
INSERT INTO simple_test (foo, bar) VALUES (5703, 's17717s');
INSERT INTO simple_test (foo, bar) VALUES (11327, 's27811s');
INSERT INTO simple_test (foo, bar) VALUES (19278, 's31859s');
INSERT INTO simple_test (foo, bar) VALUES (29383, 's5865s');
INSERT INTO simple_test (foo, bar) VALUES (17145, 's9135s');
INSERT INTO simple_test (foo, bar) VALUES (17094, 's23309s');
INSERT INTO simple_test (foo, bar) VALUES (22555, 's3493s');
INSERT INTO simple_test (foo, bar) VALUES (21537, 's25514s');
INSERT INTO simple_test (foo, bar) VALUES (23218, 's29138s');
INSERT INTO simple_test (foo, bar) VALUES (31730, 's27647s');
INSERT INTO simple_test (foo, bar) VALUES (18174, 's23756s');
INSERT INTO simple_test (foo, bar) VALUES (29339, 's19377s');
INSERT INTO simple_test (foo, bar) VALUES (31803, 's17577s');
INSERT INTO simple_test (foo, bar) VALUES (21927, 's27895s');
INSERT INTO simple_test (foo, bar) VALUES (22134, 's28670s');
INSERT INTO simple_test (foo, bar) VALUES (19406, 's26812s');
INSERT INTO simple_test (foo, bar) VALUES (7046, 's15102s');
INSERT INTO simple_test (foo, bar) VALUES (4981, 's32207s');
INSERT INTO simple_test (foo, bar) VALUES (18776, 's15929s');
INSERT INTO simple_test (foo, bar) VALUES (15569, 's27634s');
INSERT INTO simple_test (foo, bar) VALUES (6509, 's19621s');
INSERT INTO simple_test (foo, bar) VALUES (30247, 's11566s');
INSERT INTO simple_test (foo, bar) VALUES (12382, 's10067s');
INSERT INTO simple_test (foo, bar) VALUES (18357, 's27626s');
INSERT INTO simple_test (foo, bar) VALUES (2683, 's13331s');
INSERT INTO simple_test (foo, bar) VALUES (31705, 's26118s');
INSERT INTO simple_test (foo, bar) VALUES (15838, 's19189s');
INSERT INTO simple_test (foo, bar) VALUES (20370, 's6992s');
INSERT INTO simple_test (foo, bar) VALUES (12434, 's19551s');
INSERT INTO simple_test (foo, bar) VALUES (1303, 's19372s');
INSERT INTO simple_test (foo, bar) VALUES (13160, 's10150s');
INSERT INTO simple_test (foo, bar) VALUES (8749, 's20142s');
INSERT INTO simple_test (foo, bar) VALUES (3012, 's8969s');
INSERT INTO simple_test (foo, bar) VALUES (18786, 's29682s');
INSERT INTO simple_test (foo, bar) VALUES (19798, 's32615s');
INSERT INTO simple_test (foo, bar) VALUES (21728, 's23399s');
INSERT INTO simple_test (foo, bar) VALUES (27717, 's15316s');
INSERT INTO simple_test (foo, bar) VALUES (3969, 's32521s');
INSERT INTO simple_test (foo, bar) VALUES (25641, 's23945s');
INSERT INTO simple_test (foo, bar) VALUES (26314, 's30252s');
INSERT INTO simple_test (foo, bar) VALUES (31020, 's21580s');
INSERT INTO simple_test (foo, bar) VALUES (18658, 's8226s');
INSERT INTO simple_test (foo, bar) VALUES (7467, 's4228s');
INSERT INTO simple_test (foo, bar) VALUES (735, 's12534s');
INSERT INTO simple_test (foo, bar) VALUES (3002, 's26360s');
INSERT INTO simple_test (foo, bar) VALUES (9303, 's24567s');
INSERT INTO simple_test (foo, bar) VALUES (1632, 's10890s');
INSERT INTO simple_test (foo, bar) VALUES (27945, 's20284s');
INSERT INTO simple_test (foo, bar) VALUES (5685, 's3890s');
INSERT INTO simple_test (foo, bar) VALUES (18155, 's87s');
INSERT INTO simple_test (foo, bar) VALUES (2557, 's28831s');
INSERT INTO simple_test (foo, bar) VALUES (27662, 's14278s');
INSERT INTO simple_test (foo, bar) VALUES (20314, 's22177s');
INSERT INTO simple_test (foo, bar) VALUES (32143, 's29976s');
INSERT INTO simple_test (foo, bar) VALUES (11215, 's11877s');
INSERT INTO simple_test (foo, bar) VALUES (7433, 's24893s');
INSERT INTO simple_test (foo, bar) VALUES (31054, 's8741s');
INSERT INTO simple_test (foo, bar) VALUES (16640, 's5366s');
INSERT INTO simple_test (foo, bar) VALUES (13216, 's24615s');
INSERT INTO simple_test (foo, bar) VALUES (17077, 's3879s');
INSERT INTO simple_test (foo, bar) VALUES (21047, 's15974s');
INSERT INTO simple_test (foo, bar) VALUES (9380, 's14993s');
INSERT INTO simple_test (foo, bar) VALUES (8224, 's6743s');
INSERT INTO simple_test (foo, bar) VALUES (31182, 's24425s');
INSERT INTO simple_test (foo, bar) VALUES (31737, 's11607s');
INSERT INTO simple_test (foo, bar) VALUES (27181, 's16130s');
INSERT INTO simple_test (foo, bar) VALUES (13502, 's11000s');
INSERT INTO simple_test (foo, bar) VALUES (3722, 's13075s');
INSERT INTO simple_test (foo, bar) VALUES (14350, 's8327s');
INSERT INTO simple_test (foo, bar) VALUES (5700, 's23980s');
INSERT INTO simple_test (foo, bar) VALUES (26408, 's10624s');
INSERT INTO simple_test (foo, bar) VALUES (17538, 's22193s');
INSERT INTO simple_test (foo, bar) VALUES (5693, 's1282s');
INSERT INTO simple_test (foo, bar) VALUES (19478, 's18883s');
INSERT INTO simple_test (foo, bar) VALUES (18375, 's5806s');
INSERT INTO simple_test (foo, bar) VALUES (3236, 's2357s');
INSERT INTO simple_test (foo, bar) VALUES (6973, 's17613s');
INSERT INTO simple_test (foo, bar) VALUES (6620, 's28172s');
INSERT INTO simple_test (foo, bar) VALUES (3305, 's7273s');
INSERT INTO simple_test (foo, bar) VALUES (17743, 's1550s');
INSERT INTO simple_test (foo, bar) VALUES (1783, 's27062s');
INSERT INTO simple_test (foo, bar) VALUES (24845, 's16359s');
INSERT INTO simple_test (foo, bar) VALUES (868, 's17460s');
INSERT INTO simple_test (foo, bar) VALUES (24202, 's24227s');
INSERT INTO simple_test (foo, bar) VALUES (18490, 's25408s');
INSERT INTO simple_test (foo, bar) VALUES (11441, 's22567s');
INSERT INTO student (name, score) VALUES ('name1', 8.3);
INSERT INTO student (name, score) VALUES ('name2', 2.6);
